/* 3eaad9, 205c98, 182866 */
.date { max-width: 110px; text-align:center; }
.error { margin:50px auto; }
.error_instituicao { margin:50px auto; }
.mb-0 { margin-bottom: 0; }
.mt-25 { margin-top: 25px; }
.mt-50 { margin-top: 50px; }
.mb-10 { margin-bottom: 10px; }
.mb-30 { margin-bottom: 30px; }
.mb-50 { margin-bottom: 50px; }
.mb-100 { margin-bottom: 100px; }
.alert-highlight { background-color: #f7f7f9; border: 1px solid #e1e1e8; }
#header { border-bottom: #546418 solid 1px; }
#header .user_btn_mobile { left:10px; }
#header .header_content .logo { padding: 15px 10px 15px 0; display:inline; }
#header h2 { color:#546418; }
#header h3 { color:#546418; margin: 10px; }
textarea.txtBusca { line-height: 1.8rem!important; height:60px!important; resize:none; box-shadow:none!important; padding: 3px 10px !important; }
.pesqIA { background-color:#d9edf7 ; border: #182866 solid 1px; }
.form_search .btn_search { top: initial; bottom: 0; }
.pesqIA .form_search { margin: 0 0 10px 0!important; border: 1px solid #182866; background: rgb(24 40 102 / 30%); }
.pesqIA .form_search .btn_search,
.pesqIA .form_search .btn_search:hover { background: url(./images/lupa.png) center center no-repeat; }
.pesqIA,
.pesqPC { color: #808080; padding:0 10px; border-radius: 4px; margin-bottom:25px; }
.pesqPC { background-color:#eaede6 ; border: #546418 solid 1px; }
.pesqPC .form_search { margin: 0 0 15px 0!important }
.form_search { margin-top: 0; }
.form_search input { margin-right: 0; width:100%!important; }
.logo img { max-width:100px; height: auto; display:inline; }
.logocli img { max-width:230px; height: auto; display:inline; }
.promo { position: relative; margin:0 0 25px 0; }
.promo img { width: 100%; }
.promo .cupom { position: absolute; bottom: 5px; right: 5px; color:#fff; }
.topo_pagina { padding-top: 20px; }
.topo_pagina .breadcrumb { margin: 0 0 18px 0; }
.continuar { display: block; font-weight: 700; font-size: 10px; color: #FFFFFF!important; letter-spacing: 0.42px; line-height: 11px; text-transform: uppercase; background: #D98919; box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.19); border-radius: 3px; padding: 8px 15px; width:fit-content; }
/*
#header { background:none; background-color:#e3e6ea; }
#header #main_menu { min-height:30px; background:#182866; }
.form_search { margin: 0 0 20px 0!important; border: 1px solid #182866; background: rgb(24 40 102 / 30%); }
.form_search .btn_search,
.form_search .btn_search:hover { background: url(./images/lupa.png) center center no-repeat; }
.form_search .dropdown:before  { background:#182866; }
.form_search .dropdown > button { color:#182866; }
.continuar { display: block; font-weight: 700; font-size: 10px; color: #FFFFFF!important; letter-spacing: 0.42px; line-height: 11px; text-transform: uppercase; background: #D98919; box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.19); border-radius: 3px; padding: 8px 15px; width:fit-content; }
#conteudo .steps { background: #3eaad9; background-image: linear-gradient(90deg, rgba(127, 164, 0, 0) 0%, #205c98 100%); }
#conteudo .steps li.step3 p { top:14px; }
#conteudo .table thead tr th,
#conteudo .table tbody tr td { font-size:14px; padding:8px; }
#conteudo .input-group-addon { background: #ddd; }
#conteudo .box_bv form input { background: #e3e6ea!important; }
.box_content { background-color: #e3e6ea; }
.box_content h2  { color: #205c98!important; }
a, h2, h3, #conteudo .nav.sidebar li.active a, ol li { color: #205c98; }
.paginas_liberadas .more,
.topo_pagina .breadcrumb > li > a,
.topo_pagina .breadcrumb > li.active { color: #182866; }
.topo_pagina .breadcrumb > li + li:before { background: url(./images/arrow_breadcrumb.png) 5px center no-repeat; }
.product_item .btn_add_cart { background-color:#182866; }
#conteudo .box_bv form h4,
.product_item_lista .dados .versao h3 span,
.pagination_mine .pagination li.active a { color:#205c98; background-color: #e3e6ea; }
#side_menu { background-color: #e3e6ea; }
#conteudo .title_with_btn .opcoes .btn-group .dropdown-menu li a,
#side_menu .nav li a:hover, #side_menu .nav li a.active,
#side_menu .nav li.has_sub > a:hover, 
#side_menu .nav li.has_sub.opened > a, 
#conteudo .panel-detail .panel-body p > a, #conteudo .panel-detail .panel-body li > a,
#conteudo .table tbody tr td a,
#conteudo .nav.sidebar li a:hover { color:#205c98; }
.btn-green,
.continuar,
#conteudo .table thead tr th,
#conteudo .title_with_btn .opcoes .btn-group .dropdown-toggle,
.product_item .btn_add_cart:hover { background-color:#205c98; }
#conteudo .table thead,
.btn-green:hover { color: #182866 !important; border: 1px solid #182866; background: #fff; }
#side_menu .nav li.has_sub.opened > a { background: url(./images/close_sidemenu.png) right 12px no-repeat; }
.error { margin:50px auto; }
.error_instituicao { margin:50px auto; }
footer { background: #205c98; }
*/
@media (max-width: 768px) {
	.date { max-width:100%; text-align:center; }
	#header h3 { letter-spacing: 0; }
	/*
	#header h3 { margin: 0 0 5px 0; }
	#header .form_search { top: -55px; }
	#header .form_search input { border: 1px solid #182866; background: rgb(24 40 102 / 30%); }
	#header .form_search .closesearchbtn { background: url(./images/close_search_mobile.png) center center no-repeat }
	#header .searchbtn { background: url(./images/lupa.png) center center no-repeat; }
	*/
}
@media (max-width: 991px) {
	.navbar2 .collapse { margin: 15px; }
	.navbar2 .btn-green { padding: 0.5rem 0.75rem; margin-bottom: 15px; }
}
@media (min-width: 991px) {
	.navbar2 .collapse { display: block; }
	.navbar-toggler.btn-block { display: none; }
}
